body { font-family: 'Corporate S Demi', "Arial", "Helvetica Neue", "Helvetica", sans-serif; height: 100%; background-color:#008abf; }
label { font-family: 'Corporate S Demi', "Arial", "Helvetica Neue", "Helvetica", sans-serif; margin:0; padding:0; font-weight:100; }

input[type=radio]{ margin: 4px; cursor:pointer; border-radius }
input[type=checkbox] { -moz-appearance: none; -o-appearance:none; appearance: none; 
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out; } 
	
input[type="date"]:focus, input[type=text]:focus, input[type="email"]:focus, textarea:focus { box-shadow: 0 0 5px rgba(81, 203, 238, 1); border: 2px solid rgba(81, 203, 238, 1); }

input { padding-left: 10px; }
select { background-color: #fff; }

.row { height:95px; }
.row-no { height:auto; }
* html .clearfix { height: 1%; }
#thankyou .view .content { margin-top: 60%; margin-bottom: 40px; }

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; }

.center { display:flex; justify-content:center; }

.back { background-image: url('../assets/back_button.png'); background-repeat: no-repeat; width: 55px; height: 55px; border: 0px; outline: none; background-color: transparent; position: absolute; top: 10px; left: 10px; z-index: 200; }
.logo { position: absolute; top: 15px; right: 15px; width: 50px; z-index: 900; }
.view { width: 100%; height: 100%; position: absolute; background-color: #000; color: #fff; z-index: 200; text-align: center; }
.view h2 { font: 40px/46px 'Corporate S Demi', "Arial", "Helvetica Neue", "Helvetica", sans-serif; }
.view .content { /*margin-top: 65%; margin-bottom: 80px;*/ text-align: center; }

.view_footer { position: fixed; bottom: 0; width: 100%; z-index: 999; background-color: #000; }
.view_footer_desktop { display: none; position:absolute; bottom: 0; width: 100%; background-color: #000; }
.view_footer .tradeUp_progress { height: 15px; margin-top: 2px; }
.view_footer .tradeUp_progress img { float: left; width: 20%; }
.view_footer .tradeUp_progress img:first-child { 
	background: #00adef;
	background: -moz-linear-gradient(left,  #00adef 50%, #000000 100%);
	background: -webkit-linear-gradient(left,  #00adef 50%,#000000 100%);
	background: linear-gradient(to right,  #00adef 50%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adef', endColorstr='#000000',GradientType=1 ); }
.view_footer .tradeUp_text { float: left; height: 55px; padding: 10px; display: none; }
.view_footer .next { float: right; padding: 4px 20px; background-color: #3c3c3c; border: 0; outline: none; font-size: 20px; }
.view_footer button img { height: 17px; padding-bottom: 3px; }
.view_footer button img, .view_footer_desktop button img { margin-left: 10px; }

.content_wrapper { position:relative; width: 100%; }

.form-section { position: relative; }
.accident_wrapper { font-family: 'Corporate S Demi', "Arial", "Helvetica Neue", "Helvetica", sans-serif; font-size: 14px; }
.accident_wrapper input[type=checkbox] { background: #212121; height:54px; width:54px; vertical-align:middle; cursor:pointer; }

.accident_wrapper span { vertical-align:-webkit-baseline-middle; vertical-align:-moz-middle-with-baseline; }

.select label.error { top: 45px; left:0; z-index:1; font-weight:100; }
select.error, textarea.error, input.error { font-weight:100; }
label.error { position: absolute; color: #ff0000; top:61px; left:0; font-size:11px; text-shadow:0px 0px #000000; font-weight:100; }

.sm-fl { display:inline; padding:0 5px; }
.sm-fl span { vertical-align:top; }

/****************************************************************** JCF Checkbox/Radio ******************************************************************/
/* Radio */
.jcf-radio { vertical-align: middle; display: inline-block; position: relative; overflow: hidden; cursor: default; background: #e3e3e3; border: 2px solid #c0c0c0; 
			 border-radius: 9px; margin:0 5px 0 5px; height: 18px; width: 18px; }
.jcf-radio span{ display:none; position:absolute; top:3px; left:3px; right:3px; bottom:3px; background:#000000; border-radius:100%; }
.jcf-radio input[type="radio"] { position: absolute; height: 100%; width: 100%; border: 0; margin: 0; left: 0; top: 0; }
.jcf-radio.jcf-checked span { display:block; }

/* Checkbox */
.jcf-checkbox { vertical-align: middle; display: inline-block; position: relative; overflow: hidden; cursor: default; background: #e3e3e3; border: 2px solid #c0c0c0; margin: 0 3px 0 0; height: 54px; width: 54px; }
.jcf-checkbox span { position:absolute; display:none; height:8px; width:15px; top:50%; left:50%; margin:-7px 0 0 -8px; border:1px solid #000000; border-width:0 0 3px 3px; 
					 -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg); 
					 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865483, M12=0.7071067811865467, M21=-0.7071067811865467, M22=0.7071067811865483, SizingMethod='auto expand')"; }
:root .jcf-checkbox span {margin:-7px 0 0 -8px; }
.jcf-checkbox input[type="checkbox"] { position: absolute; width: 100%; height: 100%; border: 0; margin: 0; left: 0; top: 0; }
.jcf-checkbox.jcf-checked span { display:block; }
.jcf-checkbox.jcf-checked, .jcf-radio.jcf-checked { background-color:#e3e3e3; }

/****************************************************************** PLACEHOLDER TEXT ******************************************************************/
input[type="text"]::-webkit-input-placeholder { color:#333; opacity:1; }
input[type="text"]::-moz-placeholder { color:#333; opacity:1; }
input[type="text"]:-ms-input-placeholder { color:#333; opacity:1; }
input[type="text"]:-moz-placeholder { color:#333; opacity:1; }

input[type="email"]::-webkit-input-placeholder { color:#333; opacity:1; }
input[type="email"]::-moz-placeholder { color:#333; opacity:1; }
input[type="email"]:-ms-input-placeholder { color:#333; opacity:1; }
input[type="email"]:-moz-placeholder { color:#333; opacity:1; }

input[type="date"]::-webkit-input-placeholder { color:#333; opacity:1; }
input[type="date"]::-moz-placeholder { color:#333; opacity:1; }
input[type="date"]:-ms-input-placeholder { color:#333; opacity:1; }
input[type="date"]:-moz-placeholder { color:#333; opacity:1; }

/****************************************************************** LANDING ******************************************************************/

#landing { background-color: #000; text-align: center; padding-top: 50px; height: 100%; }
#landing .mobi_car_image_wrapper { background-image: url('/TradeUp_files/mobi_landing_background.png'); background-size: cover; background-repeat: no-repeat; background-position: center; height: 45%; width: 100%; margin: 30px 0; }
#landing h1 { font-size: 40px; font-family: 'Corporate S Demi', "Arial", "Helvetica Neue", "Helvetica", sans-serif;  }
#landing .btn_tradeUp { font-size: 25px; background-color: #00adef; width: 90%; padding: 15px; border: 0; outline: none; font-family:'Corporate S Demi', "Arial", "Helvetica Neue", "Helvetica", sans-serif; font-weight: bold; }
#landing .view_footer { display: none; }

/****************************************************************** STEP 1 ******************************************************************/

#step1 { background-image: url("../assets/step2_partial_bg.png"); background-position: top center; background-size: 100%; background-repeat: no-repeat; background-color: #008abf; }
#step1 .slider_wrapper { width: 90%; margin: 50px auto; }

#step1 .value_input_wrapper { width: 90%; text-align: center; margin: 0 auto; position: relative; }
#step1 .value_input_wrapper span { background-color: #333; padding: 15px 20px; color: #fff; position: absolute; left: 0; }
#step1 .value_input_wrapper input { height: 50px; width: 100%; color: #333; padding-left: 60px; }

/****************************************************************** STEP 2 ******************************************************************/

#step2 { background-image: url("../assets/step2_partial_bg.png"); background-position: top center; background-size: 100%; background-repeat: no-repeat; background-color: #008abf; height: auto; }
.form_car_trade { text-align: left; }
.form_car_trade label { display: block; margin-top: 10px; }
.form_car_trade select { width: 100%; height: 40px; color: #333; }

/****************************************************************** STEP 3 ******************************************************************/

#step3 { height: auto; background-image: url("../assets/step3_partial_bg.png"); background-size: 100%; background-repeat: no-repeat; background-position: top center; background-color: #008abf; }
.form_car { text-align: left; }
.form_car label { display: inline-block; margin: 0 5px; }
.form_car input[type="email"], .form_car select { width: 100%; color: #333; }
.form_car .radio_label { margin-top: 10px; display: inline-block; }

/****************************************************************** STEP 4 ******************************************************************/

#step4 { background-image: url("../assets/step4_partial_bg.png"); background-size: 100%; background-repeat: no-repeat; background-position: top center; background-color: #000; height: auto; padding-bottom: 100px; }
.estimated_value_wrapper { width: 80%; margin: 25px auto; padding: 20px 0px; border: 4px solid #00adef; -webkit-box-shadow: 0px 0px 10px 0px rgba(0,171,239,1); -moz-box-shadow: 0px 0px 10px 0px rgba(0,171,239,1); box-shadow: 0px 0px 10px 0px rgba(0,171,239,1); }
.estimated_value_wrapper .value { font-size: 40px; }
.estimated_value_wrapper .disclaimer { font-size: 18px; }
.btn_book { font-family: 'Corporate S Demi', "Arial", "Helvetica Neue", "Helvetica", sans-serif; font-size: 25px; background-color: #00adef; width: 90%; padding: 15px; border: 0; outline: none; }

/****************************************************************** STEP 5 ******************************************************************/

#step5 { height: auto; background-image: url("../assets/step5_partial_bg.png"); background-size: 100%; background-repeat: no-repeat; background-position: top center; background-color: #000; padding-bottom: 100px; }
.form_booking { text-align: left; }
.form_booking label { display: block; margin-top: 15px; }
.form_booking input[type="text"], .form_booking select, .form_booking input[type="date"] { width: 100%; height: 54px; color: #333; cursor:pointer; }
.form_booking input[type="date"] { min-width: 90%; font-family: 'Corporate S Demi', "Arial", "Helvetica Neue", "Helvetica", sans-serif;  }


/****************************************************************** THANK YOU ******************************************************************/

#thankyou { height: 100%; background-image: url("../assets/thankyou_background.png"); background-size: 100%; background-repeat: no-repeat; }
#thankyou .content { margin-top: 40%; margin-bottom: 200px; }
#thankyou h3 { margin-bottom: 20%; }
#thankyou .btn_back { font-size: 25px; background-color: #3c3c3c; width: 90%; padding: 15px; border: 0; outline: none; position: relative; bottom: 0px; }

/****************************************************************** overwrite slider styles ******************************************************************/

.noUi-target { background: #FAFAFA; border-radius: 4px; border: 0px; box-shadow: inset 0 1px 1px #F0F0F0,0 3px 6px -5px #BBB; }
.noUi-connect { background: #3c3c3c; }


.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default, 
.ui-button, html .ui-button.ui-state-disabled:hover, html 
.ui-button.ui-state-disabled:active { background: #3c3c3c; color:#FFFFFF; text-align:center; border: 0; border-radius: 0px; outline: none; }
.ui-datepicker th { color:#FFFFFF; }
.ui-corner-all { border-radius:1px; }

.ui-widget.ui-widget-content { border: 0; }
.ui-widget-content { background: #333; }
.ui-widget-header { background: #efefef; border: 0; }

/* FORM FIELDS */

select,
input[type="text"],
input[type="number"],
input[type="tel"],
input[type="date"],
input[type="email"],
input[type="search"],
input[type="password"],
textarea,
.form-section .select2-selection { display: block; width: 100%; background: #e3e3e3; border: 2px solid #c0c0c0; font: 12px/1.2 'Corporate S Demi', "Arial", "Helvetica Neue", "Helvetica", sans-serif;  padding: 10px 5px; color: #000; outline: none; }
.form-section .select2-container { width: 100% !important; display: block; }
.form-section .select2-container--open .select2-selection--single { box-shadow: 0 0 5px rgba(81, 203, 238, 1); border: 2px solid rgba(81, 203, 238, 1);  background-color: #fff; }
.form-section .select2-container--open .select2-selection__arrow b { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
.form-section .select2-container .select2-selection--single { height: auto; padding-right: 40px; border-radius: 0; }
.form-section .select2-container .select2-selection--single > * { line-height: 20px; color: #000; padding-left: 0; }
.form-section .select2-container .select2-selection--single .select2-selection__rendered { padding-right: 0px; }
.form-section .select2-container .select2-selection__arrow { width: 45px; height: 45px; top: 0; right: 0; background: #212121; z-index: 2; }
.form-section .select2-container .select2-selection__arrow b { border: none; width: 15px; height: 9px; background: url('../assets/icon.png') no-repeat -60px -59px; margin: -4px 0 0 -7px; }
.form-section .select2-container--disabled .select2-selection__arrow { background-color: #929292; }
.form-section .select2-container--disabled .select2-selection--single > * { color: #929292; }
.error-text { position: absolute; opacity: 0; font: 16px/1.2 'Corporate S Demi', "Arial", "Helvetica Neue", "Helvetica", sans-serif;  margin: 10px 0 0 0; }
textarea { resize: none; padding: 26px 28px; height: 220px; }
.select2-container--default .select2-results__option[aria-disabled=true] { display: none; }


/* For Firefox */
input[type='number'] { -moz-appearance:textfield; }
/* Webkit browsers like Safari and Chrome */
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0; }

.view h1, .animation_box { opacity: 0; }

#step1, #step2, #step3, #step4, #thankyou { height:100% }

/****************************************************************** Media Queries ******************************************************************/

@media only screen and (min-device-width : 320px) and (max-device-width : 414px)  {
	.form-section { float:left; width:100%; }
	
	/* Containers */
	.container { padding-bottom:30px; }
	.view .content { margin-top: 60%; }
	
	/* Bootstrap Overrides */
	.col-xs-6 { width:100% !important; }
	.sm-fl { display:block; width:100%; text-align:center; }
	
	/* Containers */
    .content_wrapper { width:100% !important;  padding-bottom:100px; }
	
	/* Landing Elements*/
	#landing .mobi_car_image_wrapper { height:50%; margin:0 0 30px 0; }
	#landing .btn_tradeUp, label { font-family:'Corporate S Demi', "Arial", "Helvetica Neue", "Helvetica", sans-serif;  }
	#landing h1 { font:30px/36px 'Corporate S Demi', "Arial", "Helvetica Neue", "Helvetica", sans-serif; margin-top:20px !important; }
	
	/* Buttons */
	.back { top:0; left:0; }
	
	/* Headings */
	.view h2 { padding:0 1.5em; font:30px/36px 'Corporate S Demi', "Arial", "Helvetica Neue", "Helvetica", sans-serif; }
	#thankyou h3 { padding:0 1rem 25%; }
	
	/* Footer Logo */
	.view_footer .tradeUp_text { display:block; }
		
	/* Form Elements */	
	.form_booking input[type="text"], .form_booking select, .form_booking input[type="date"] { height:40px; }
	.form_car label, .form_booking label { margin-top:20px; }
	
	.select label.error { margin:0; }
	
	.center { display:block; margin-top:20px; }
	
	.accident_wrapper { font-size:14px; line-height:20px; margin-top:20px; }
	.accident_wrapper input[type=checkbox] { width:45px; height:45px; }
	
	/* Buttons */
	.btn_book { font-family: 'Corporate S Demi', "Arial", "Helvetica Neue", "Helvetica", sans-serif; width:80%; }
	
	/* Heading */
	h2 { margin-bottom:0; }
	
	.footer-next { padding:8px 20px; }
}

@media only screen and (min-device-width : 640px) and (max-device-width : 767px)  {
	/* Containers */
	.container { padding-bottom:30px; }
	
	/* Landing Elements*/
	#landing .mobi_car_image_wrapper { height:65%; margin:0 0 30px 0; }
	
	/* Form Elements */	
	.accident_wrapper { font-size:14px; line-height:20px; }
	.accident_wrapper input[type=checkbox] { width:45px; height:45px; }
	.form_booking input[type="text"], .form_booking select, .form_booking input[type="date"] { height:45px; }
	
	.form_booking label { margin-top:20px; }
	.form_car label { margin-top:15px; }
	label { margin-bottom:15px; }
	
	.select label.error { top: 45px; margin:0; }
	label.error { top: 70px; margin:10px 0 0 0; line-height:11px; }
	
	/* Buttons */
	.btn_book { font-family: 'Corporate S Demi', "Arial", "Helvetica Neue", "Helvetica", sans-serif; width:50%; }
	
	.view .content { margin-top: 65%; }
    .view_footer .tradeUp_progress { min-height: 30px; }
    #thankyou h2 { font-size: 80px; }
    #thankyou h3 { font-size: 36px; margin-bottom: 30%; }
    #thankyou .content { margin-top: 20%; }
    #thankyou { background-position: center; }
}
@media only screen and (min-device-width : 320px) and (max-device-width : 767px) and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1)  { 

	#landing, #step4, #thankyou { padding-top:0; overflow:scroll; }
	#landing h1 { padding-top:10%; }
	#landing .mobi_car_image_wrapper { height:120% !important; margin:0; }
	#landing .btn_tradeUp { width:80%; margin:10% 0; }
	
	#step1, #step2, #step3, #step4, #thankyou { height:115%; }
	#step4 { height: auto; background-image: url(../assets/step5_partial_bg.png); 
			background-size: 100%; background-repeat: no-repeat; 
			background-position: top center; background-color: #000; padding-bottom: 100px; }
	.view .content { margin-top:60%; margin-bottom:10%; }
	.view h2 { font:30px/46px 'Corporate S Demi', "Arial", "Helvetica Neue", "Helvetica", sans-serif; }
	.container { padding-bottom:100px; }
	
	.jcf-checkbox { width:45px; height:45px; }
	
	label.error { top:65px; }
	.form_booking input[type="text"], .form_booking select, .form_booking input[type="date"] { height:45px; }
	.form_car label, .form_booking label { margin:0; }
	.btn_book { font-family: 'Corporate S Demi', "Arial", "Helvetica Neue", "Helvetica", sans-serif; width:80%; }
	
	.view_footer .tradeUp_text { display:block; }
	.view_footer .next { padding:4px 20px; }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1)  {
	
	.view h2 {font-size:30px;}
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) { 
	.view .content { margin-top: 65%; margin-bottom:15%; }
	content_wrapper { width:100%; }
	
	#landing .mobi_car_image_wrapper { height:60%; }
	#step1, #step2, #step3, #step4, #step5, #thankyou { height:100% }
	
	.view_footer .next { padding:10px 25px; }
	
	/* Form Elements */	
	.accident_wrapper { font-size:14px; line-height:20px; }
	.accident_wrapper input[type=checkbox] { width:45px; height:45px; margin-top:10px; }
	.form_booking input[type="text"], .form_booking select, .form_booking input[type="date"] { height:45px; }
	
	.btn_book { font-family: 'Corporate S Demi', "Arial", "Helvetica Neue", "Helvetica", sans-serif; width:80%;}
	
	label.error { top:60px; }
	.select label.error { top: 35px; }
		
	.view_footer .tradeUp_progress img:first-child { 
	background: #00adef;
	background: -moz-linear-gradient(left,  #00adef 50%, #000000 100%);
	background: -webkit-linear-gradient(left,  #00adef 50%,#000000 100%);
	background: linear-gradient(to right,  #00adef 50%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adef', endColorstr='#000000',GradientType=1 ); }
}

@media only screen and (min-device-width : 2048px) and (max-device-width : 2732px) and (-webkit-min-device-pixel-ratio: 2) { 
	.view .content { margin-top: 18%; }
}

@media (min-width: 1024px) {

	#landing { background-image: url("/TradeUp_files/desktop_landing_bg.jpg"); background-position: center; background-repeat: no-repeat; background-size: cover; padding-top: 100px; }
    #landing h1 { font-size: 100px; line-height: 125px; font-family: 'Corporate S Demi'; }
    #landing .mobi_car_image_wrapper { display: none; }
    #landing .btn_tradeUp { width: auto; padding: 15px 45px; margin-top: 5%; }
	
    #step5 .content_wrapper { opacity: 1; } 

    input[type="text"] { padding: 18px; }
	.view { height: 100% !important; }
    .view_footer { display: none; }
	.view_footer_desktop { display: block; position: absolute; bottom: 0; background-color: #000; }
    .view_footer_desktop .next { height: 100%; }
    .view_footer_desktop .tradeUp_progress { clear: both; float: none; display: block; }
    .view_footer_desktop .tradeUp_progress .track { height: 10px; margin-top: 0px; background-color: #2f2f2f; position:relative; }
    .view_footer_desktop .tradeUp_progress .track .step_wrapper { position: absolute; margin-top: -30px; font-size: 12px; }
    .view_footer_desktop .tradeUp_progress .track .step_wrapper img{ width: 35px; height: 35px; float: right; }
    .view_footer_desktop .tradeUp_progress .track .step1 { left: 16%; opacity: 0; }
    .view_footer_desktop .tradeUp_progress .track .step2 { left: 36%; opacity: 0; }
    .view_footer_desktop .tradeUp_progress .track .step3 { left: 56%; opacity: 0; }
    .view_footer_desktop .tradeUp_progress .track .step4 { left: 76%; opacity: 0; }
    .view_footer_desktop .tradeUp_progress .track .step5 { left: 93%; opacity: 0; }
    .view_footer_desktop .tradeUp_progress img { float: left; width: 20%; margin-top: 5px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
    .view_footer_desktop .tradeUp_progress img.last_progress { position: absolute; right: 0; }
    .view_footer_desktop .tradeUp_text { float: left; height: 50px; padding: 10px; left: 0; position: absolute; }
    .view_footer_desktop .next, .view_footer_desktop .thankyou_back { float: right; padding: 15px 20px; background-color: #3c3c3c; border: 0; outline: none; font-size: 15px; }

    .form-section .select2-container .select2-selection__arrow { width: 54px; height: 54px; }
    select,
    input[type="text"],
    input[type="number"],
    input[type="tel"],
    input[type="date"],
    input[type="email"],
    input[type="search"],
    input[type="password"],
    textarea,
    .form-section .select2-selection { padding: 15px; font: 12px/1.2 "Corporate S Demi", "Arial", "Helvetica Neue", "Helvetica", sans-serif; }
    .form-section .select2-container .select2-selection--single { padding-right: 60px; }

    input[type="text"], input[type="email"] { padding: 17px; }

/****************************************************************** STEP 1 ******************************************************************/

    #step1 { background-image: url("../assets/desktop_step1_bg.png"); background-repeat: no-repeat; background-size: cover; background-position: center left; background-color: #008abf; }
    #step1 .content_wrapper { background-image: url("../assets/desktop_blue_arrows_background.png"); background-repeat: no-repeat; background-position: left center; background-size: cover; height: 100%; width: 0%; float: right; right: 0; top: 0; text-align: right; }
    #step1 .content { position: absolute; width:60%; top: 48%; left:60%; transform: translate(-50%,-50%); }
    #step1 .slider_wrapper { width: 90%; margin: 60px auto; }

/****************************************************************** STEP 2 ******************************************************************/

    #step2 { background-image: url("../assets/desktop_step1_bg.png"); background-repeat: no-repeat; background-size: cover; background-position: center left; background-color: #008abf; height: 100%; padding-bottom: 0px; }
    #step2 .content_wrapper { background-image: url("../assets/desktop_blue_arrows_background.png"); background-repeat: no-repeat; background-position: left center; background-size: cover; height: 100%; width: 70%; float: right; right: 0; top: 0; text-align: right; opacity: 1; }
    #step2 .content { position: absolute; width:60%; top: 48%; left:60%; transform: translate(-50%,-50%); }
    #step2 .form_car_trade .container { width: auto; /* Slightly hacky, but the container was full width within a % width wrapper but not scaling */ }

    .form_car_trade label { display: block; margin-top: 10px; }

/****************************************************************** STEP 3 ******************************************************************/

    #step3 { background-image: url("../assets/desktop_step3_bg.png"); background-repeat: no-repeat; background-size: cover; background-position: center left; background-color: #008abf; height: 100%; }
    #step3 .content_wrapper { background-image: url("../assets/desktop_blue_arrows_background.png"); background-repeat: no-repeat; background-position: left center; background-size: cover; height: 100%; width: 70%; float: right; right: 0; top: 0; text-align: right; opacity: 1; }
    #step3 .content { position: absolute; width:60%; top: 48%; left:60%; transform: translate(-50%,-50%); }
    #step3 .form_car .container { width: auto; /* Slightly hacky, but the container was full width within a % width wrapper but not scaling */ }
    #step3 .form_car label { left:0; }
	
	#step3 h2 {margin-top: 0px;}
	#step3 .form-section>label { margin: 0px; }
	#step3 .form-section>label.error { margin-top: 10px;}
	#step3 .accident_wrapper { }

/****************************************************************** STEP 4 ******************************************************************/

    #step4 { background-image: url("../assets/desktop_step4_bg.png"); background-repeat: no-repeat; background-size: cover; background-position: center right; background-color: #000; padding-bottom: 0px; }
    #step4 .content_wrapper { background-image: url("../assets/desktop_grey_arrows_background.png"); background-repeat: no-repeat; background-position: right center; background-size: cover; height: 100%; width: 0%; float: left; right: 0; top: 0; text-align: right; }
    #step4 .content { position: absolute; width:60%; top: 48%; left:45%; transform: translate(-50%,-50%); opacity: 1; }
    #step4 .btn_book { font-family: 'Corporate S Demi', "Arial", "Helvetica Neue", "Helvetica", sans-serif; width: 80%; margin-top: 25px; padding: 15px 30px; }
    .estimated_value_wrapper .value { font-size: 60px; }
    .estimated_value_wrapper .disclaimer { font-size: 22px; }

/****************************************************************** STEP 5 ******************************************************************/

    #step5 { background-image: url("../assets/desktop_step5_bg.png"); background-repeat: no-repeat; background-size: cover; background-position: center right; background-color: #000; padding-bottom: 0px; }
    #step5 .content_wrapper { background-image: url("../assets/desktop_grey_arrows_background.png"); background-repeat: no-repeat; background-position: right center; background-size: cover; height: 100%; width: 70%; float: left; right: 0; top: 0; text-align: right; opacity: 1; }
    #step5 .content { position: absolute; width:60%; top: 48%; left:45%; transform: translate(-50%,-50%); opacity: 1; }
    #step5 .form_booking .container { width: auto; /* Slightly hacky, but the container was full width within a % width wrapper but not scaling */ }


/****************************************************************** Thank You ******************************************************************/

    #thankyou { background-image: url("../assets/desktop_thankyou_bg.png"); background-repeat: no-repeat; background-size: cover; background-position: top center; background-color: #000; }
    #thankyou .content { margin-top: 20%; }
    #thankyou h2 { font-size: 84px; }
    #thankyou h3 { font-size: 42px; width: 50%; margin: 25px auto; }
    #thankyou .btn_back { display: none; }
    #thankyou .view_footer_desktop .thankyou_back { font-size: 15px; }
}

@media (min-width: 1200px) { 
}

@media (min-width: 1366px) { 

}

/****************************************************************** IE Fixes ******************************************************************/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	#step2, #step3 { overflow-x: hidden; }
}

/****************************************************************** Fonts ******************************************************************/

@font-face { font-family: 'Corporate S Demi'; src: url('../fonts/CorporateS-Demi.eot'); src: url('../fonts/CorporateS-Demi.eot?#iefix') format('embedded-opentype'),
    url('../fonts/CorporateS-Demi.woff') format('woff'),
    url('../fonts/CorporateS-Demi.ttf') format('truetype'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'Corporate S'; src: url('../fonts/CorporateS-Regular.eot'); src: url('../fonts/CorporateS-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/CorporateS-Regular.woff') format('woff'),
    url('../fonts/CorporateS-Regular.ttf') format('truetype'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'CorporateACon'; src: url('../fonts/CorporateACon-Reg.eot'); src: url('../fonts/CorporateACon-Reg.eot?#iefix') format('embedded-opentype'),
    url('../fonts/CorporateACon-Reg.woff') format('woff'),
    url('../fonts/CorporateACon-Reg.ttf') format('truetype'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'Corporate A'; src: url('../fonts/CorporateA-Regular.eot'); src: url('../fonts/CorporateA-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/CorporateA-Regular.woff') format('woff'),
    url('../fonts/CorporateA-Regular.ttf') format('truetype'); font-weight: normal; font-style: normal; }
	